/* Class = "NSButtonCell"; title = "Open Camera Import window when camera is connected"; ObjectID = "2Wq-GX-6QE"; */
"2Wq-GX-6QE.title" = "Kamera-Import-Fenster öffnen, wenn eine Kamera angeschlossen ist.";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "aIc-JQ-uMy"; */
"aIc-JQ-uMy.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "With this option enabled, HoudahGeo tries to preserve file modification dates while writing metadata. Even though new data is written to image files, their modification dates remain unchanged."; ObjectID = "Dpv-Rk-u1C"; */
"Dpv-Rk-u1C.title" = "Wenn diese Option eingeschaltet ist, versucht HoudahGeo die Änderungsdaten der Dateien zu erhalten, wenn Metadaten geschrieben werden. Die Änderungsdaten bleiben unverändert, obwohl neue Informationen in die Bilddateien geschrieben werden.";

/* Class = "NSViewController"; title = "General"; ObjectID = "ffz-3a-Y8d"; */
"ffz-3a-Y8d.title" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "The anonymous profile helps us better understand the context in which HoudahGeo is used."; ObjectID = "Jb1-Aj-tKu"; */
"Jb1-Aj-tKu.title" = "Das anonyme Profil hilft uns, besser zu verstehen, in welchem Umfeld HoudahGeo genützt wird.";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "lEQ-gR-Fdu"; */
"lEQ-gR-Fdu.title" = "Nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Send anonymous system profile"; ObjectID = "uxt-Xl-CPG"; */
"uxt-Xl-CPG.title" = "Anonymes System-Profil senden";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "vAW-Hq-2tY"; */
"vAW-Hq-2tY.title" = "Beim Starten nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Preserve image file modification dates during EXIF / XMP export"; ObjectID = "vCB-t4-I5N"; */
"vCB-t4-I5N.title" = "Bilddatei-Änderungsdaten beim EXIF/XMP-Export erhalten";

/* Class = "NSViewController"; title = "Advanced"; ObjectID = "yxn-WR-JsB"; */
"yxn-WR-JsB.title" = "Erweitert";

